channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.10
  - conda-forge::numpy=1.24.3
  - conda-forge::scipy=1.10.1
  - conda-forge::pandas=2.0.2
  - conda-forge::scikit-learn=1.2.2
  - conda-forge::leidenalg=0.8.10
  - conda-forge::python-igraph=0.9.11
  - conda-forge::h5py=3.8.0
  - conda-forge::hdf5plugin=4.1.2
  - conda-forge::numba=0.57.1
  - conda-forge::pip=23.2
  - conda-forge::tqdm=4.65.0
  - bioconda::logomaker=0.8
  - bioconda::meme=5.5.3
  - pip: 
    - "modisco-lite"